Adobe ReaderとAcrobatに40件以上の脆弱性、最新版に更新を

Home » パソコン » Adobe ReaderとAcrobatに40件以上の脆弱性、最新版に更新を
パソコン, マイナビニュース コメントはまだありません



JPCERTコーディネーションセンター(JPCERT/CC)は14日、Adobe ReaderおよびAdobe Acrobatの脆弱性に注意を喚起した。脆弱性を悪用したコンテンツを開いた場合、リモートからの攻撃により、Adobe ReaderやAcrobatが不正終了したり、任意のコードが実行されたりする恐れがある。米Adobe Systemsは現地時間2月13日、脆弱性を修正した最新版ソフトウェアを公開しており、JPCERT/CCは速やかな適用を呼びかけている。

今回提供された最新版Adobe ReaderおよびAcrobatでは、40件以上の脆弱性が修正された。影響を受けるバージョンは下記となる。




Acrobat DC (Continuous Track)

Acrobat DC (Classic Track)

Acrobat 2017



コメントを残す